## jolicloud-webapp-timeoutlondon 1.0

=== debian/changelog ===
jolicloud-webapp-timeoutlondon (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 17 Nov 2010 11:49:25 +0100
