=== debian/control ===
Source: jolicloud-webapp-timeoutlondon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-timeoutlondon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.timeout.com/london/
Description: Jolicloud web application for TimeOut London
 The TimeOut London web site running in a simple Jolicloud window.
